
Redmine - Feature #2374

Autocreate ticket according to changeset

2008-12-22 12:52 - Viktor Kuzmin

Status: New Start date: 2008-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It will be fantastic to be able to create feature based on changes in changeset.

For example: if I add such code:

int a = 1;

// FIXME: remove a variable

it will be good to have redmine automatically create ticket.

History

#1 - 2008-12-22 16:04 - youngseok yi

+1, don't forget TODO!

#2 - 2011-03-23 07:54 - Toshi MARUYAMA

- Category set to SCM
